.services.team5 .team5-photo-all,
.services.team5 .team5-photo-one {
  max-width: 100%
}
.services.team5 .section-items {
  margin-top: 0
}
.services.team5 .section-items .section-item {
  padding: 0;
  display: block;
  width: unset
}
.services.team5 .section-items .section-item .img-text {
  padding-bottom: 20px
}
.services.team5 .section-items .section-item img {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px
}
.contacty.payments .payment-items-row .payment-items {
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px
}
.contacty.payments .payment-items-row .payment-items .payment-item {
  display: inline-block;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px
}
.contacty.payments .payment-items-row .payment-items .payment-item img {
  height: 30px;
  padding-left: 15px;
  padding-right: 15px
}
.contacty.payments .payment-items-row .payment-items .payment-item img.logo-binance {
  max-height: unset;
  width: 180px;
  height: 40px
}
@media (min-width:500px) {
  .contacty.payments .payment-items-row .payment-items .payment-item img {
    height: 40px
  }
  .contacty.payments .payment-items-row .payment-items .payment-item img.logo-binance {
    width: 300px;
    height: 60px
  }
}
.contacty.payments .payment-items-row .payment-items .payment-item img.logo-visa {
  height: 100px
}